Subject: wu-ftpd hangs-up with pcnfs5

From: Marco Galiani <[email-masked]>
Date: Wed, 14 Jun 95 11:51:03 METDST

I've installed wuarchive-ftpd 2.4 on an Hp-UX workstation.

Everything work correctly. But, when called from a pc running Sun pc-nfs 5.1,
the connection hangs ip. 

This happen with dos ftp client, with Windows client from Sun, with Winsock
public-domain clients (ftp, netscape) based on Sun pcnfs winsock.

I tried to connect with Software POrting & Archive centre for HP-UX in
Liverpool and Tolouse and I got the same results. hpux.csc.liv.ac.uk,
hpux.cict.fr (they run wuarchive-ftpd) 

This make me sure that the problem is not in my installation of ftpd but is
intrinsic of the package (or of Sun pcnfs ??)

I found a mailing list entry talking of the same problem.... did any one found
a solution ?

This is the message I found:

>  [Prev][Next][Index]
>  
>  [335] ftp from pc's now hangs
>  
>  -------------------------------------------------------------------------------
>  
>     *  To: [email-masked]
>     *  Subject: [335] ftp from pc's now hangs
>     *  From: [email-masked] (Paul van Gool)
>     *  Date: Wed, 10 Aug 94 15:50:36 METDST
>     *  Mailer: Elm [revision: 70.85]
>     *  Reply-To: [email-masked]
>  
>  -------------------------------------------------------------------------------
>  
>  > I just installed wu-ftpd on a workstation and everything works fine,
>  > except from pc's. We are running pcnfs5.0 on them and now when you ftp
>  > to that workstation is says 'Connected to ..." and they hang.
>  
>  I should have been more precise about the problem. Quite a few people have
>  told me about the - sign for the password reply. But I never get that far.
>  The pc's freeze instantaneously after the connect message.
>  
>  I hope this is clearer.
>  
>  Paul
>  --
>  "Some would sooner die than think.  In fact, they often do."
>          -- Bertrand Russell
>  +--------------------------------------------------------------------------+
>  | internet   : [email-masked]    Faculty of Aerospace Engineering |
>  | compuserve : 100407,3063                Delft University of Technology   |
>  | phone      : +31-15-785312              Kluyverweg 1,  2629 HS Delft     |
>  | fax        : +31-15-781822              The Netherlands                  |
>  +--------------------------------------------------------------------------+
>  
>  -------------------------------------------------------------------------------
>  
>     * Prev: [332] Re: [325] access problems
>     * Next: [340] Re: [327] Re: [323] User verification
>     * Index: Mail Index
>  
>  

--
Marco Galiani                    Phone:  +39-10-3532433
Istituto di Idraulica            Fax:    +39-10-3532481
Universita' di Genova            E-mail: [email-masked]
via Montallegro 1
16145 Genova - Italy